*,
*:after,
*:before {
  box-sizing: border-box;
}

ul {
  padding-left: 10px;
}

body {
  font-family: "Josefin Sans", sans-serif;
  color: #0a0a0a;
  line-height: 1.4;
}

a {
  color: #000;
}

.content {
  z-index: 9999;
}

.content2 {
  z-index: 9999;
  padding-top: 100px;
}

.secure,
.backBtn {
  display: flex;
}

.secure span,
.backBtn span {
  margin-left: 5px;
}

.backBtn {
  margin-top: 20px;
}

.secure {
  color: #ffffff;
  align-items: flex-end;
  margin-top: -1%;
}

.topimg-right {
  display: flex;
  justify-content: right;
  margin-top: -1%;
}

.secure .icon {
  font-size: 20px;
  line-height: 20px;
}


.details {
  max-width: 800px;
  min-height: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 230px;
  background: #fff;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.details__item {
  display: flex;
}

.details__user {
  background: #f6f9fc;
  padding: 20px;
  border-radius: 8px;
  border: 1px solid #dadada;
}


.item__details {
  padding: 30px;
}




header {
  background-color: #6186F0;
  height: 80px;
  background-image: url("../images/pattern.png");
}

.navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 0 80px 0;
  color: #246eea;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
    margin-left: 3%;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.shadow {
  box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);
}

.row {
  display: flex;
  flex-wrap: unset;
}

.txt {
  border-color: #e1e8ee;
  width: 100%;
}

.input {
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  height: 48px;
  padding-left: 15px;
  font-weight: 600;
  font-size: 14px;
  color: #5e6977;
}

input[type=text] {
  display: initial;
  padding: 15px;
}

.text-validated {
  border-color: #e1e8ee;
  background-image: url("../images/icon-tick.png");
  background-repeat: no-repeat;
  background-position: right 18px center;
}

.ddl {
  border-color: #f0f4f7;
  background-color: #f0f4f7;
  width: 100%;
  margin-right: 0px;
}

.title {
  font-size: 14px;
  padding-bottom: 8px;
}

.field {
  padding-top: 15px;
  padding-right: 0px;
  width: 50%;
}

.field2 {
  padding-top: 15px;
  margin-left: 20px;
  width: 50%;
}

.field-captcha {
  padding-top: 15px;
  margin-left: 0px;
  width: 49%;
}

.notification {
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  display: flex;
  justify-content: center;
}


.notification-img {
  margin-left: 20px;
  font-size: 28px;
  font-weight: 600;
  display: flex;
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

.success-img {
  margin-left: 0px;
  font-size: 28px;
  font-weight: 600;
  display: flex;
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

.notification .icon {
  font-size: 28px;
  color: #7dc855;
  line-height: 28px;
  margin-right: 10px;
}

.actions {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 40px 0 20px 0;
}



.btn {
  font-family: "Josefin Sans", sans-serif;
  border-radius: 8px;
  border: 0;
  letter-spacing: 1px;
  color: #fff;
  background: #246eea;
  padding: 20px 20px;
  white-space: nowrap;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  transition: all 0.15s ease;
  text-decoration: none;
  /* width: 450px; */
  width: 100%;
}

.btn2 {
  font-family: "Josefin Sans", sans-serif;
  border-radius: 8px;
  border: 0;
  letter-spacing: 1px;
  color: #fff;
  background: #22B53F;
  padding: 20px 20px;
  white-space: nowrap;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  transition: all 0.15s ease;
  text-decoration: none;
  /* width: 450px; */
  width: 100%;
}

.btn .icon {
  margin-left: 10px;
  font-size: 20px;
}

.btn:hover {
  transform: translateY(-1px);
  background: #4984ea;
}

.btn.action__back {
  background: transparent;
  color: #a0a0a0;
}





::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #9E9E9E;
  font-weight: normal;
  opacity: 1; /* Firefox */
}

@-webkit-keyframes spinAround {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(359deg);
  }
}
@keyframes spinAround {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(359deg);
  }
}


/*Loader*/
#loader { 
  border: 12px solid #f0f4f7; 
  border-radius: 50%; 
  border-top: 12px solid #246eea; 
  width: 70px; 
  height: 70px; 
  animation: spin 1s linear infinite; 

} 

@keyframes spin { 
  100% { 
      transform: rotate(360deg); 
  } 
} 

.center { 
  position: absolute; 
  top: 0; 
  bottom: 0; 
  left: 0; 
  right: 0; 
  margin: auto; 
} 

/* untuk menghilangkan spinner  */
.spinner {
  display: none;
}